CVE-2002-1075

2002-10-04T00:00:00
ID CVE-2002-1075
Type cve
Reporter NVD
Modified 2008-09-05T16:29:42

Description

Buffer overflow in Pegasus mail client 4.01 and earlier allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via long (1) To or (2) From headers.